Bug 473388 - Starting amarok in foreground produces lots of debugging info
Starting amarok in foreground produces lots of debugging info
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-28 04:00 EST by Joachim Backes
Modified: 2009-03-17 08:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-17 08:45:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2008-11-28 04:00:21 EST
Description of problem:
Starting amarok in a xterm or gnome-terminal by "amarok" generates lots of debugging output.

Version-Release number of selected component (if applicable):
amarok-1.94-2.fc10.i386

How reproducible:
Each time

Steps to Reproduce:
1.start a xterm, enter "amarok"
2.
3.
  
Actual results:
Some debugging output

Expected results:
no debugging output

Additional info:
Comment 1 Steven M. Parrish 2009-01-09 10:36:07 EST
What version of Amarok?  If it is the latest release its still beta code so the debugging output is to be expected.  You may want to report this upstream so the devs are aware of it.  Once you do please add upstream report info to this report and we will monitor it for updates.
Comment 2 Joachim Backes 2009-01-09 12:49:44 EST
(In reply to comment #1)
> What version of Amarok?  If it is the latest release its still beta code so the
> debugging output is to be expected.  You may want to report this upstream so
> the devs are aware of it.  Once you do please add upstream report info to this
> report and we will monitor it for updates.

I use amarok-2.0-2.fc10.i386.  The output is:

InnoDB: The log sequence number in ibdata files does not match
InnoDB: the log sequence number in the ib_logfiles!
090109 18:47:19  InnoDB: Database was not shut down normally!
InnoDB: Starting crash recovery.
InnoDB: Reading tablespace information from the .ibd files...
InnoDB: Restoring possible half-written data pages from the doublewrite
InnoDB: buffer...
QDBusObjectPath: invalid path ""
kdeinit4: preparing to launch /usr/libexec/kde4/klauncher
kdeinit4: preparing to launch /usr/bin/kded4
kdeinit4: preparing to launch /usr/bin/kbuildsycoca4
kbuildsycoca4 running...
kdeinit4: preparing to launch /usr/libexec/kde4/kconf_update
QLayout: Attempting to add QLayout "" to MainWindow "MainWindow", which already has a layout
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
Object::connect: No such slot VolumeWidget::setVolume(int)
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
Object::connect: No such slot MainWindow::slotMenuActivated(int)
Object::connect:  (receiver name: 'MainWindow')
QWidget::insertAction: Attempt to insert null action
Object::connect: No such slot MainWindow::slotMenuActivated(int)
Object::connect:  (receiver name: 'MainWindow')
amarok(3139)/kdecore (trader) KServiceTypeTrader::defaultOffers: KServiceTypeTrader: serviceType  "AmarokContext/Animator"  not found 
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
kdeinit4: preparing to launch 
kdeinit4: preparing to launch 
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x360000c
QPixmap: Invalid pixmap parameters
X Error: BadAlloc (insufficient resources for operation) 11
  Major opcode: 53 (X_CreatePixmap)
  Resource id:  0x188
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Extension:    152 (RENDER)
  Minor opcode: 4 (RenderCreatePicture)
  Resource id:  0x3600449
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 8 (RenderComposite)
  Resource id:  0x360044a
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600449
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600449
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 5 (RenderChangePicture)
  Resource id:  0x360044a
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x360044c
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x360044b
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 73 (X_GetImage)
  Resource id:  0x3600449
QPixmap: Invalid pixmap parameters
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id:  0x360044a
X Error: BadPixmap (invalid Pixmap parameter) 4
  Major opcode: 54 (X_FreePixmap)
  Resource id:  0x3600449
X Error: BadAlloc (insufficient resources for operation) 11
  Major opcode: 53 (X_CreatePixmap)
  Resource id:  0x188
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Extension:    152 (RENDER)
  Minor opcode: 4 (RenderCreatePicture)
  Resource id:  0x3600450
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 8 (RenderComposite)
  Resource id:  0x3600451
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600450
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600450
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 5 (RenderChangePicture)
  Resource id:  0x3600451
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600453
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600452
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 73 (X_GetImage)
  Resource id:  0x3600450
QPixmap: Invalid pixmap parameters
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id:  0x3600451
X Error: BadPixmap (invalid Pixmap parameter) 4
  Major opcode: 54 (X_FreePixmap)
  Resource id:  0x3600450
X Error: BadAlloc (insufficient resources for operation) 11
  Major opcode: 53 (X_CreatePixmap)
  Resource id:  0x188
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Extension:    152 (RENDER)
  Minor opcode: 4 (RenderCreatePicture)
  Resource id:  0x3600457
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 8 (RenderComposite)
  Resource id:  0x3600458
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600457
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600457
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 5 (RenderChangePicture)
  Resource id:  0x3600458
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x360045a
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600459
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 73 (X_GetImage)
  Resource id:  0x3600457
QPixmap: Invalid pixmap parameters
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id:  0x3600458
X Error: BadPixmap (invalid Pixmap parameter) 4
  Major opcode: 54 (X_FreePixmap)
  Resource id:  0x3600457
X Error: BadAlloc (insufficient resources for operation) 11
  Major opcode: 53 (X_CreatePixmap)
  Resource id:  0x188
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Extension:    152 (RENDER)
  Minor opcode: 4 (RenderCreatePicture)
  Resource id:  0x360045e
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 8 (RenderComposite)
  Resource id:  0x360045f
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x360045e
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x360045e
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 5 (RenderChangePicture)
  Resource id:  0x360045f
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600461
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600460
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 73 (X_GetImage)
  Resource id:  0x360045e
QPixmap: Invalid pixmap parameters
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id:  0x360045f
X Error: BadPixmap (invalid Pixmap parameter) 4
  Major opcode: 54 (X_FreePixmap)
  Resource id:  0x360045e
X Error: BadAlloc (insufficient resources for operation) 11
  Major opcode: 53 (X_CreatePixmap)
  Resource id:  0x188
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Extension:    152 (RENDER)
  Minor opcode: 4 (RenderCreatePicture)
  Resource id:  0x3600465
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 8 (RenderComposite)
  Resource id:  0x3600466
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600465
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 55 (X_CreateGC)
  Resource id:  0x3600465
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 5 (RenderChangePicture)
  Resource id:  0x3600466
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600468
X Error: BadGC (invalid GC parameter) 13
  Major opcode: 60 (X_FreeGC)
  Resource id:  0x3600467
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode: 73 (X_GetImage)
  Resource id:  0x3600465
X Error: RenderBadPicture (invalid Picture parameter) 178
  Extension:    152 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id:  0x3600466
X Error: BadPixmap (invalid Pixmap parameter) 4
  Major opcode: 54 (X_FreePixmap)
  Resource id:  0x3600465
Comment 3 Steven M. Parrish 2009-01-09 13:35:08 EST
Ok that is still beta I believe.  You can report this upstream if you wish http://bugs.kde.org and add upstream info to this report.
Comment 4 Steven M. Parrish 2009-02-04 07:14:44 EST
Reporter, could you please reply to the previous request? If you don't reply in within one month of the original request , we will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Joachim Backes 2009-02-04 07:40:52 EST
Similar behaviour with amarok-2.0.1.1-1.fc10.i386:

InnoDB: The log sequence number in ibdata files does not match
InnoDB: the log sequence number in the ib_logfiles!
090204 13:38:04  InnoDB: Database was not shut down normally!
InnoDB: Starting crash recovery.
InnoDB: Reading tablespace information from the .ibd files...
InnoDB: Restoring possible half-written data pages from the doublewrite
InnoDB: buffer...
QDBusObjectPath: invalid path ""
kdeinit4: preparing to launch /usr/libexec/kde4/klauncher
kdeinit4: preparing to launch /usr/bin/kded4
kdeinit4: preparing to launch /usr/bin/kbuildsycoca4
kbuildsycoca4 running...
kbuildsycoca4(5842) KBuildMimeTypeFactory::createEntry: Missing <comment> field in  "/usr/share/mime/application/nx-session.xml" 
kbuildsycoca4(5842) KBuildMimeTypeFactory::createEntry: Missing <comment> field in  "/usr/share/mime/application/x-hcidump.xml" 
kbuildsycoca4(5842) KBuildMimeTypeFactory::createEntry: Missing <comment> field in  "/usr/share/mime/audio/x-sbc.xml" 
kbuildsycoca4(5842) VFolderMenu::loadDoc: Could not open  "/etc/xdg/menus/applications-kmenuedit.menu" 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "Applications/AdobeReader.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "Applications/AdobeReader.desktop" 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "/usr/share/applications/kde/AdobeReader.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "/usr/share/applications/kde/AdobeReader.desktop" 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop" 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry Categories in "/disk2/local/share/applications/opera.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry MimeType in "/disk2/local/share/applications/opera.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry Categories in "/disk2/local/share/applications/hxplay.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry MimeType in "/disk2/local/share/applications/hxplay.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop" 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry MimeType in "/disk2/people/backes/.local/share/applications/openoffice.org-extension.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop" 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry MimeType in "/disk2/people/backes/.local/share/applications/openoffice.org-extension.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop" 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry MimeType in "/disk2/people/backes/.local/share/applications/openoffice.org-extension.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(5842)/kdecore (KService) KServicePrivate::init: The desktop entry file  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop"  has Type= "Application"  but no Exec line 

kbuildsycoca4(5842)/kdecore (KService) KBuildServiceFactory::createEntry: Invalid Service :  "/disk2/people/backes/.local/share/applications/wine/Programs/Caere-Anwendungen/Caere-Dokumente/Produktunterst�tzung.desktop" 
kbuildsycoca4(5842) KConfigGroup::readXdgListEntry: List entry MimeType in "/disk2/people/backes/.local/share/applications/openoffice.org-extension.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kdeinit4: preparing to launch /usr/libexec/kde4/kconf_update
Object::connect: No such slot MainWindow::showStatistics()
Object::connect:  (receiver name: 'MainWindow')
QLayout: Attempting to add QLayout "" to MainWindow "MainWindow", which already has a layout
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
kdeinit4: preparing to launch /usr/libexec/kde4/kconf_update
<unknown program name>(5806)/: Communication problem with  "amarok" , it probably crashed. 
Error message was:  "org.freedesktop.DBus.Error.NoReply" : " "Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken." " 

backes@eule [backes]: amarok(5807)/kdecore (trader) KServiceTypeTrader::defaultOffers: KServiceTypeTrader: serviceType  "AmarokContext/Animator"  not found 
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
Object::connect: No such slot FileBrowser::Widget::setDir(QString)
Object::connect:  (sender name:   'KBookmarkHandler')
Object::connect:  (receiver name: 'FileBrowser::Widget')
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
link XMLID_7_ hasn't been detected!
link XMLID_7_ hasn't been detected!
Couldn't resolve property: radialGradient3986
kdeinit4: preparing to launch 
kdeinit4: preparing to launch 
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x420000c
QPixmap: Invalid pixmap parameters
QPainter::begin: Cannot paint on a null pixmap
QPixmap: Invalid pixmap parameters
QPainter::begin: Cannot paint on a null pixmap
QPixmap: Invalid pixmap parameters
QPainter::begin: Cannot paint on a null pixmap
QPixmap: Invalid pixmap parameters
QPainter::begin: Cannot paint on a null pixmap
QPixmap: Invalid pixmap parameters
QPainter::begin: Cannot paint on a null pixmap
Comment 6 Steven M. Parrish 2009-03-16 20:21:22 EDT
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 7 Joachim Backes 2009-03-17 02:38:41 EDT
I made a report to the kde bug list:

https://bugs.kde.org/show_bug.cgi?id=187374
Comment 8 Joachim Backes 2009-03-17 03:40:02 EDT
After having reported this behaviour to the KDE bug list, I got the following answer:
--------------------------- snip --------------------------------------------
--- Comment #2 from Seb Ruiz <ruiz kde org>  2009-03-17 08:08:31 ---
This is not Amarok controlled debug, it is mainly kdelibs and X server debug.
If you want to see what Amarok debug is really like, run with the --debug flag.

To suppress all the output, just pipe stdout/stderr to /dev/null (and make an
alias to it or something).
---------------------------- snip -------------------------------------------
Comment 9 Steven M. Parrish 2009-03-17 08:45:20 EDT
Based on the last comment will close this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.